.u-section-1 .u-sheet-1 {
  min-height: 1496px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 1px auto 0;
}

.u-section-1 .u-form-1 {
  height: 1416px;
  width: 900px;
  margin: 10px auto 40px;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-form-group-7 {
  margin-left: 0;
}

.u-section-1 .u-form-group-8 {
  margin-left: 0;
}

.u-section-1 .u-form-group-9 {
  margin-left: 0;
}

.u-section-1 .u-form-group-10 {
  margin-left: 0;
}

.u-section-1 .u-form-group-11 {
  margin-left: 0;
}

.u-section-1 .u-form-group-12 {
  margin-left: 0;
}

.u-section-1 .u-form-group-13 {
  margin-left: 0;
}

.u-section-1 .u-form-group-14 {
  margin-left: 0;
}

.u-section-1 .u-form-group-15 {
  margin-left: 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-form-1 {
    width: 340px;
  }
}